<?php
require '../vendor/autoload.php';

$accessToken = 'CHANGE-ME';
$content = "CHANGE-ME";

$janey = new \Janey\SDK\Janey($accessToken);

$response = $janey->analyses->tags($content, 1);

if ($response->getStatusCode() === 200) {
    var_dump(json_decode($response->getBody()->getContents(), true));
}